/*
* Post text player
*/

.text-read-article {
    color: #94989b !important;
    letter-spacing: .04em;
}

.polly-slim-player {
    border-color: #3190e2 !important;
    transition: all .2s ease;
}

.polly-slim-player.polly-playing {
    box-shadow: 0 0 0 3px rgba(255,255,255,0.06), 0 .5rem 1rem rgba(0,0,0,.25) !important;
}

.polly-slim-player .form-range {
    height: 4px;
    background-color: #444;
    border-radius: 5px;
}

.custom-range-dark::-webkit-slider-thumb {
    background: #3190e2 !important;
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
}

.custom-range-dark::-moz-range-thumb {
    background: #3190e2 !important;
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
}

.polly-slim-player .btn-link {
    line-height: 0;
    text-decoration: none;
    border: none;
}

.polly-slim-player .btn-link:focus {
    outline: none;
    box-shadow: none;
}

.text-player {
	color:#3190e2;
	font-size: 0.7em;
}